[kde-freebsd] kde upgrade 3.5.8 fails

JoaoBR joao at matik.com.br
Wed Oct 31 10:56:21 CET 2007

On Wednesday 31 October 2007 05:45:30 Michael Nottebrock wrote:
> On Tuesday, 30. October 2007, JoaoBR wrote:
> > on i386 the upgrade went fine but on identical ports it still fails on
> > amd64
> >
> > do I miss somehing or is something wrong?
> Quick guess: lang/python25 compiled without threads support?

unfortunately not, I disabled only ipv6 from the standard options

now I just removed the python2.4 dependency from kdeutils, it was for any 
reason having python2.4 and python2.5 as dependency but still fails with the 
same compile error



A mensagem foi scaneada pelo sistema de e-mail e pode ser considerada segura.
Service fornecido pelo Datacenter Matik  https://datacenter.matik.com.br

More information about the kde-freebsd mailing list